<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>r connector client</Description>
		<Class>DataAnalysis</Class>
		<Name>r-connector-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>r-connector-client</Name>
				<Version>2.0.0-4.3.0-125433</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis</groupId>
					<artifactId>r-connector-client</artifactId>
					<version>2.0.0-4.3.0-125433</version>
				</MavenCoordinates>
				<Files>
					<File>r-connector-client-2.0.0-4.3.0-125433.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

